{% set CodiceModulo = "ESU_EST_STR" %}
{% set Urn = "document:c_h652:esumazione.estumulazione.straordinaria;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"MARCA_BOLLO",
   "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
   "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"",
   "numero":"1",
   "enabled":"",
   "dynamic_check":"true",
   "tipo":"secondario"
 },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di esumazione o estumulazione salma"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di esumazione o estumulazione salma {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di esumazione o estumulazione salma'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di esumazione o estumulazione salma
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory="true"></div>
        <input id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1" />
      </td>
      <td>
        <p>
          erede
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2" />
      </td>
      <td>
        <p>
          familiare <span style="font-size: 70%;">(specificare il grado di parentela)</span> <input class="inputNormal" id="Parametri_GradoParentelaFamiliare" name="Parametri_GradoParentelaFamiliare" style="width: 65%;" label="Grado di parentela" mandatory_enabled="#Tassonomia_Ruolo2.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "true", "true", "true", "true", "true" ) }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          tumulato nel cimitero di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Comune
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ComuneCimitero" name="Parametri_ComuneCimitero" style="width: 100%;" label="Comune" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          In
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <div id="Tassonomia_LuogoTumulazione" name="Tassonomia_LuogoTumulazione" label="Luogo di tumulazione" mandatory="true"></div>
        <input id="Tassonomia_LuogoTumulazione1" name="Tassonomia_LuogoTumulazione" type="radio" value="1" />
      </td>
      <td>
        <p>
            tomba di famiglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestata a
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoTumulazione1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoTumulazione1_Intestatario" name="Parametri_LuogoTumulazione1_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Posizione del loculo all’interno della tomba
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoTumulazione1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoTumulazione1_Posizione" name="Parametri_LuogoTumulazione1_Posizione" style="width: 100%;" label="Posizione del loculo all’interno della tomba" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_LuogoTumulazione2" name="Tassonomia_LuogoTumulazione" type="radio" value="2" />
      </td>
      <td>
        <p>
            cappella di famiglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestata a
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoTumulazione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoTumulazione2_Intestatario" name="Parametri_LuogoTumulazione2_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Posizione del loculo all’interno della tomba
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoTumulazione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoTumulazione2_Posizione" name="Parametri_LuogoTumulazione2_Posizione" style="width: 100%;" label="Posizione del loculo all’interno della tomba" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_LuogoTumulazione3" name="Tassonomia_LuogoTumulazione" type="radio" value="3" />
      </td>
      <td>
        <p>
            loculo comunale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestata a
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LuogoTumulazione3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_LuogoTumulazione3_Intestatario" name="Parametri_LuogoTumulazione3_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    a nome suo e di tutti gli altri aventi diritto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "l’esumazione",
           "l’estumulazione" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="ChiedeInoltre1" name="ChiedeInoltre1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
            che in caso di decomposizione i resti vengano
        </p>
      </td>
    </tr>
      {% set testi = [
           "raccolti in cassetta ossario e traslati in celletta ossario da richiedere in concessione",
           "raccolti in cassetta ossario e traslati in altro manufatto già in concessione (tomba/cappella di famiglia o altro loculo, vuoto o già in concessione)",
           "raccolti in cassetta ossario e traslati nell’ossario comune del cimitero" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_RestiDecomposizione" name="Tassonomia_RestiDecomposizione" label="Resti" mandatory_enabled="#ChiedeInoltre1.checked()"></div>{% endif %}
           <input id="Tassonomia_RestiDecomposizione{{ loop.index }}" name="Tassonomia_RestiDecomposizione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input id="ChiedeInoltre2" name="ChiedeInoltre2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
            che in caso di indecomposizione i resti vengano
        </p>
      </td>
    </tr>
      {% set testi = [
           "inumati (depositati nel terreno) per almeno 10 anni",
           "traslati in altro cimitero",
           "cremati e l’urna cineraria traslata celletta ossario da richiedere in concessione",
           "cremati e l’urna cineraria traslata in altro manufatto già in concessione (tomba/cappella di famiglia o altro loculo, vuoto o già in concessione)",
           "cremati e fatta richiesta di consegna dell’urna cineraria per l’affidamento o la dispersione delle ceneri"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_RestiIndecomposizione" name="Tassonomia_RestiIndecomposizione" label="Resti" mandatory_enabled="#ChiedeInoltre2.checked()"></div>{% endif %}
           <input id="Tassonomia_RestiIndecomposizione{{ loop.index }}" name="Tassonomia_RestiIndecomposizione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver preso atto che la disposizione relativa alla cremazione dei resti mortali dovrà essere disposta dai famigliari incaricando ditta di onoranze funebri di propria fiducia e che i relativi costi sono a totale carico della famiglia stessa",
                "che sotto la propria responsabilità, che nessuno degli altri aventi diritto si oppone alla suddetta esumazione o estumulazione ed alle operazioni conseguenti" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
